class UserMouModel {
  String? userMouID;
  String? userMouMouID;
  String? userMouName;
  String? userMouIsDefault;

  UserMouModel(
      {this.userMouID,
      this.userMouName,
      this.userMouIsDefault,
      this.userMouMouID});

  UserMouModel.fromJson(Map<String, dynamic> json) {
    userMouID = json['userMouID'];
    userMouName = json['userMouName'];
    userMouIsDefault = json['userMouIsDefault'];
    userMouMouID = json['userMouMouID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['userMouID'] = this.userMouID;
    data['userMouName'] = this.userMouName;
    data['userMouIsDefault'] = this.userMouIsDefault;
    data['userMouMouID'] = this.userMouMouID;
    return data;
  }
}
